## omlib-modelicaservices-3.2.1 3.2.1+build.4-18-g60cb4e4

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ModelicaServices 3.2.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelicaservices-3.2.1 3.2.1-20150910-155718~git~maint-3.2.1-om1

=== debian/changelog ===
omlib-modelicaservices-3.2.1 (3.2.1-20150910-155718~git~maint-3.2.1-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Sep 2015 19:04:40 +0200

=== debian/control ===
Source: omlib-modelicaservices-3.2.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelicaservices-3.2.1
Architecture: all
Depends: ${misc:Depends}
Breaks: omlibrary-msl32,omlibrary-reference
Provides: omlib-modelicaservices-3.2
Recommends: omc
Description: ModelicaServices 3.2.1 is a Modelica library
 ModelicaServices 3.2.1 is a Modelica library

## omlib-modelicaservices-3.2.1 6931

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ModelicaServices 3.2.1" "$(DESTDIR)/usr/lib/omlibrary/"

## omlib-modelicaservices-3.2.1 6931-om1

=== debian/changelog ===
omlib-modelicaservices-3.2.1 (6931-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 15 Aug 2013 10:38:29 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: omlib-modelicaservices-3.2.1
 Architecture: all
-Depends: ${misc:Depends}
+Depends: omlib-modelica-3.2.1,${misc:Depends}
 Breaks: omlibrary-msl32,omlibrary-reference
 Provides: omlib-modelicaservices-3.2
 Recommends: omc
